<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Greatnews Pro
* @since Greatnews Pro 1.0.0
*/

if ( ! function_exists( 'greatnews_pro_breakingnews_title_partial' ) ) :

    // headline title
    function greatnews_pro_breakingnews_title_partial() {
    $options = greatnews_pro_get_theme_options();
    return esc_html( $options['breakingnews_title'] );
    }
    endif;

    if ( ! function_exists( 'greatnews_pro_slider_title_partial' ) ) :
        // featured title
        function greatnews_pro_slider_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['slider_title'] );
    }
    endif;

    if ( ! function_exists( 'greatnews_pro_slider_btn_partial' ) ) :
        // featured title
        function greatnews_pro_slider_btn_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['slider_btn'] );
    }
    endif;

    if ( ! function_exists( 'greatnews_pro_featured_title_partial' ) ) :
        // featured title
        function greatnews_pro_featured_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['featured_title'] );
    }
    endif;

    if ( ! function_exists( 'greatnews_pro_editor_choice_title_partial' ) ) :
        // editor choice title
        function greatnews_pro_editor_choice_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['editor_choice_title'] );
    }
    endif;

    if ( ! function_exists( 'greatnews_pro_trending_title_partial' ) ) :
        // trending title
        function greatnews_pro_trending_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['trending_title'] );
    }
    endif;

    if ( ! function_exists( 'greatnews_pro_most_viewed_title_partial' ) ) :
        // most_viewed title
        function greatnews_pro_most_viewed_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['most_viewed_title'] );
    }
    endif;

    if ( ! function_exists( 'greatnews_pro_reading_title_partial' ) ) :
        // reading title
        function greatnews_pro_reading_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['reading_title'] );
    }
    endif;

    if ( ! function_exists( 'greatnews_pro_single_column_title_partial' ) ) :
        // reading title
        function greatnews_pro_single_column_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['single_column_title'] );
    }
    endif;

    if ( ! function_exists( 'greatnews_pro_author_collection_title_partial' ) ) :
        // author collection title
        function greatnews_pro_author_collection_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['author_collection_title'] );
    }
    endif;

    if ( ! function_exists( 'greatnews_pro_blog_title_partial' ) ) :
        // blog title
        function greatnews_pro_blog_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
    endif;

    if ( ! function_exists( 'greatnews_pro_blog_description_partial' ) ) :
        // blog title
        function greatnews_pro_blog_description_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['blog_description'] );
    }
    endif;

    if ( ! function_exists( 'greatnews_pro_blog_button_partial' ) ) :
        // blog title
        function greatnews_pro_blog_button_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['blog_button'] );
    }
    endif;

    if ( ! function_exists( 'greatnews_pro_blog_btn_title_partial' ) ) :
        // blog btn title
        function greatnews_pro_blog_btn_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['blog_btn_title'] );
        }
    endif;

    if ( ! function_exists( 'greatnews_pro_media_news_title_partial' ) ) :
        // media news title
        function greatnews_pro_media_news_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['media_news_title'] );
        }
    endif;

if ( ! function_exists( 'greatnews_pro_copyright_text_partial' ) ) :
        // copyright text
        function greatnews_pro_copyright_text_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
    endif;

if ( ! function_exists( 'greatnews_pro_reading_post_title_partial' ) ) :
        // reading_post_title
        function greatnews_pro_reading_post_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['reading_post_title'] );
    }
    endif;

if ( ! function_exists( 'greatnews_pro_about_btn_title_partial' ) ) :
        // about_btn_title
        function greatnews_pro_about_btn_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['about_btn_title'] );
    }
    endif;

if ( ! function_exists( 'greatnews_pro_service_title_partial' ) ) :
        // service_title
        function greatnews_pro_service_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['service_title'] );
    }
    endif;

if ( ! function_exists( 'greatnews_pro_service_subtitle_partial' ) ) :
        // service_subtitle
        function greatnews_pro_service_subtitle_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['service_subtitle'] );
    }
    endif;

if ( ! function_exists( 'greatnews_pro_course_title_partial' ) ) :
        // course_title
        function greatnews_pro_course_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['course_title'] );
    }
    endif;

if ( ! function_exists( 'greatnews_pro_course_subtitle_partial' ) ) :
        // course_subtitle
        function greatnews_pro_course_subtitle_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['course_subtitle'] );
    }
    endif;

if ( ! function_exists( 'greatnews_pro_team_title_partial' ) ) :
        // team_title
        function greatnews_pro_team_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['team_title'] );
    }
    endif;

if ( ! function_exists( 'greatnews_pro_team_sub_title_partial' ) ) :
        // team_sub_title
        function greatnews_pro_team_sub_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['team_sub_title'] );
    }
    endif;

if ( ! function_exists( 'greatnews_pro_popular_destination_title_partial' ) ) :
        // popular_destination_title
        function greatnews_pro_popular_destination_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['popular_destination_title'] );
    }
    endif;

if ( ! function_exists( 'greatnews_pro_popular_destination_description_partial' ) ) :
        // popular_destination_description
        function greatnews_pro_popular_destination_description_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['popular_destination_description'] );
    }
    endif;

if ( ! function_exists( 'greatnews_pro_popular_tours_title_partial' ) ) :
        // popular_tours_title
        function greatnews_pro_popular_tours_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['popular_tours_title'] );
    }
    endif;

if ( ! function_exists( 'greatnews_pro_cta_button_partial' ) ) :
        // cta_button
        function greatnews_pro_cta_button_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['cta_button'] );
    }
    endif;


if ( ! function_exists( 'greatnews_pro_features_title_partial' ) ) :
        // features_title
        function greatnews_pro_features_title_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['features_title'] );
    }
    endif;


if ( ! function_exists( 'greatnews_pro_features_subtitle_partial' ) ) :
        // features_subtitle
        function greatnews_pro_features_subtitle_partial() {
        $options = greatnews_pro_get_theme_options();
        return esc_html( $options['features_subtitle'] );
    }
    endif;
