<?php 

$wp_customize->add_section( 'greatnews_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','greatnews-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'greatnews-pro' ),
	'panel'             => 'greatnews_pro_front_page_panel',
) );


$wp_customize->add_setting( 'greatnews_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'greatnews_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'greatnews_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'greatnews-pro' ),
	'section'           => 'greatnews_pro_home_layout',
	'choices'				=> array( 
		'default-design'    => esc_html__( 'Default Design', 'greatnews-pro' ),
		'sixth-design'      => esc_html__( 'Shop Design', 'greatnews-pro' ),
		'seventh-design'    => esc_html__( 'Blog Design', 'greatnews-pro' ),
		'eight-design'      => esc_html__( 'Education Design', 'greatnews-pro' ),
		'ninth-design'      => esc_html__( 'Travel Design', 'greatnews-pro' ),
		'ten-design'     	=> esc_html__( 'Charity Design', 'greatnews-pro' ),
		'eleven-design'     => esc_html__( 'Business Design', 'greatnews-pro' ),
		'twelve-design'     => esc_html__( 'Medical Design', 'greatnews-pro' ),
	)
) );